W dniu 14 kwietnia 2012 15:19 u┼╝ytkownik Mark Campbell
<nitrodist / gmail.com> napisa:
> I totally agree with you, however, as I mentioned in my first post, I am
> using 1.8.7, which does not have this. In fact, 1.9.2 doesn't have it
> either.


Ruby 1.8.7 is nearing it's EOL[1], so I suggest upgrading soon (if you
can). You can report issues and feature requests on Ruby's bug
tracker: http://bugs.ruby-lang.org/


[1] http://bugs.ruby-lang.org/issues/4996

-- Matma Rex